Subject: RE:Re: Discount for signing up #Ref 2021080400090046
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 09 Aug 2021 08:27:52 -0700

Hello Toni,

I am sorry, unfortunately, we do not ship to FPO/ APO addresses.  What you will need to do is have your order shipped to a relative or friend here in the US, and they in turn can ship order to you.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Thank you, I got it put in.  Now, I have another problem.  When I put in my shipping address, my option for state is not coming up or I am not recognizing it.  We have United States postal service address/Box with the naval base in Yokosuka, Japan.  So for city it is FPO (Fleet Post Office) and the state is AP (Armed Forces Pacific) with the zip code as 96351.  We saw the same comforter set at the NEX store here on base.  But they only had twin sets left. So they we found the queen set on your site.  It is the Odette Boho Queen/Full Comforter Set.  Can you help me with this?

Thank you so much! Toni Gullekson

On Aug 6, 2021, at 12:08 AM, [email-masked] wrote:

Hello Gullekson,

Thank you for your email.  Sometimes our emails may default to customers spam or junk mail folders.  Here is your 15% off coupon code- WCM-vWTnluqL.

Thank you, for shopping with Designer Living.  Please check out our Tips and Advice- Lifestyles and Buying Guide under the GET INSPIRED tab on your next visit with Designer Living!

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Hello, I signed up with this email to get the 15% off first purchase.  We have found the bedding to order, but I have not received the email with the discount to apply to the purchase.  I assumed it would come quickly in my email.  But it has not. I have checked my junk folder.  Do I need to wait longer, if so how long?  Or can you resend it.  Thank you, Toni Gullekson